program wintest;

uses
{$IFDEF WIndows} wincrt,strings, {$ENDIF}
		tuiapp,startup2;

begin
	{$IFDEF Windows}
	WindowSize.X := 640;
	WindowSize.Y := 550;
	StrCopy(WindowTitle, 'Kameleon');
	InitWinCrt;
	{$ENDIF}

	New(Kameleon, init);
{	repeat until KeyPressed;{}
	Kameleon^.Run;
	dispose(Kameleon, done);{}

{	DoneWinCrt;{}
end.
